<!-- START CSS STYLE FILE CALL -->
<link href="../files/cron_product_available_date/css/cron_product_available_date.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/cron_product_available_date/js/cron_product_available_date.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START MAIN CONTENT -->
<div class="right_col" role="main">
    <div class="">

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Supprimer les dates de disponibilité des produits quand elles sont atteintes</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez supprimer les dates de disponibilité des produits quand elles sont atteintes
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <p style="text-align: center;" id="cron_command"></p>
                                <button style="margin:0 auto; display:block;" onclick="updateProductAvailableDate()" class="btn btn-success">Exécuter</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="cron_product_available_alert_success" class="alert alert-success alert-dismissible" role="alert" style="text-align:center; display:none"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box table-responsive" id="product_avalaible_date_table">
                                    <!-- START DATATABLE -->

                                    <!-- END DATATABLE -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END MAIN CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>